<?php
$sql_edyear = "select * from student_main_edyear where year_active='1'";
$dbquery_edyear = mysqli_query($connect,$sql_edyear);
$result_edyear=mysqli_fetch_array($dbquery_edyear);

$sql_schoolname = "select * from system_school_name";
$dbquery_schoolname = mysqli_query($connect,$sql_schoolname);
$result_schoolname=mysqli_fetch_array($dbquery_schoolname);


$sql = "select * from student_main left join student_main_class on student_main.class_now=student_main_class.class_code where student_main.status='0' order by student_main.class_now,student_main.student_id";
$objQuery = mysqli_query($connect,$sql);
$num_rows=mysqli_num_rows($objQuery);
?>

<info>
	<warning><?php echo base64_encode($warning_text);?></warning>
</info>
